@charset "utf-8";
/* CSS Document */

/*------------------------------------------
  共通
------------------------------------------*/
body.page .content-wrapper,
body.single-c_works .content-wrapper {
	float: none;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

#pankuzu {
	padding: 7px 20px 10px;
	background-color: #000;
	color: #fff;
}
#pankuzu .breadcrumbs {
	margin-top: 0;
}
#pankuzu .breadcrumbs a {
	color: #fff;
}
#pankuzu .breadcrumbs ul li,
#pankuzu .breadcrumb ul li::after,
#pankuzu .breadcrumb-trail ul li::after {
	font-size: 12px;
	line-height: 1;
}


.flexbox {
	display: flex;
	flex-wrap: wrap;
}

.message {
	text-align: center;
	font-size: 20px;
	font-family: 'Noto Serif JP', "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 2;
}
.message p {
	margin-bottom: 10px;
}

/*------------------------------------------
  concept
------------------------------------------*/
#wrap_concept .boxA {
	margin-bottom: 50px;
}
#wrap_concept .boxA .title {
	font-size: 80px;
	line-height: 1.3;
	font-weight: 600;
	color: #999;
	font-family: "Archivo Black", sans-serif;
}
#wrap_concept .boxA .flexbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#wrap_concept .boxA .flexbox .txt {
	width: 55%;
}
#wrap_concept .boxA .flexbox .ph {
	width: 40%;
	text-align: center;
}
#wrap_concept .boxA h2,
#wrap_concept .boxB h2 {
	font-size: 30px;
	line-height: 1.5;
	font-weight: 500;
}
#wrap_concept .boxB .flexbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row-reverse;
}
#wrap_concept .boxB .flexbox .txt {
	width: 55%;
}
#wrap_concept .boxB .flexbox .ph {
	width: 40%;
	text-align: center;
}

/*------------------------------------------
  SERVICE
------------------------------------------*/
/*index*/
body.page-id-15 #page {
	background: url(images/bg_topservice.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	max-width: 100%;
}
body.page-id-15 .page-content {
	background: none;
}
body#wrap_page #page #wrap_service #topsvbnr ul {
	margin: 0 auto;
}
body#wrap_page #page #wrap_service #topsvbnr ul li {
	margin: 0;
}
body#wrap_page #page #wrap_service #topsvbnr h3 {
	margin: 0;
}


/*各子ページ共通*/
body#wrap_page #page .sv #svnav {
}
body#wrap_page #page .sv #svnav ul {
	margin: 0;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
}
body#wrap_page #page .sv #svnav ul li {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
	color: #fff;
	padding: 20px 10px;
	letter-spacing: 0;
	font-size: 90%;
	line-height: 1.3;
}
.sv #svnav ul a {
	width: 20%;
	color: #fff;
	background-color: #666;
	border: 1px solid #fff;
}
body#wrap_page #page .sv #svnav h3 {
	text-align: center;
	margin: 50px auto 20px;
	font-size: 24px;
	font-weight: 500;
	color: #444;
}

body#wrap_page #page #wrap_sv01 #svnav ul li.sv1 {
	display: none;
}



.sv .flexbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sv .flexbox .txt {
	width: 53%;
}
.sv .flexbox .ph {
	width: 43%;
	text-align: center;
}

.sv h2 {
	text-align: center;
}


.sv .boxA,
.sv .boxB {
	margin-bottom: 50px;
}
.sv .boxA .flexbox .ph {
}
#wrap_page #page .sv .boxB ul {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}
#wrap_page #page .sv .boxB ul li {
	width: 50%;
	list-style-type: none;
	padding: 0 10px 20px;
	margin: 0;
}
.sv .boxB ul li .inner {
}
body#wrap_page #page .sv .boxB h3 {
	font-size: 20px;
	font-weight: 500;
	padding: 10px;
	margin: 0;
	background-color: #cc9b2d;
	color: #fff;
}

body#wrap_page #page .sv .boxC ul {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}
body#wrap_page #page .sv .boxC ul li {
	width: 25%;
	list-style-type: none;
	padding: 0 5px 10px;
}
body#wrap_page #page .sv .boxC ul li .inner {
}
body#wrap_page #page .sv .boxC h3 {
	font-size: 18px;
	font-weight: 500;
	padding: 5px 10px;
	margin: 0;
	background-color: #cc9b2d;
	color: #fff;
	letter-spacing: 0;
}
.sv .boxC .ph {
	text-align: center;
}
.sv .boxC .txt {
	text-align: left;
	font-feature-settings: "palt";
	text-align: justify;
	font-size: 90%;
	padding: 5px;
}
.sv .boxC .subtxt {
	font-size: 90%;
	color: #666;
}

/*クロス・内装工事*/
/*#wrap_sv01.sv .boxA,
#wrap_sv01.sv .boxB {
	margin-bottom: 50px;
}
#wrap_sv01.sv .boxA .flexbox .ph {
	padding-left: 50px;
}
#wrap_page #wrap_sv01.sv .boxB ul {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}
#wrap_page #wrap_sv01.sv .boxB ul li {
	width: 50%;
	list-style-type: none;
	padding: 0 10px 20px;
}
#wrap_sv01.sv .boxB ul li .inner {
}
body#wrap_page #wrap_sv01 .boxB h3 {
	font-size: 20px;
	font-weight: 500;
	padding: 10px;
	margin: 0;
	background-color: #cc9b2d;
	color: #fff;
}

#wrap_page #wrap_sv01.sv .boxC ul {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}
#wrap_page #wrap_sv01.sv .boxC ul li {
	width: 25%;
	list-style-type: none;
	padding: 0 5px 10px;
}
#wrap_sv01.sv .boxC ul li .inner {
}
body#wrap_page #wrap_sv01 .boxC h3 {
	font-size: 18px;
	font-weight: 500;
	padding: 5px 10px;
	margin: 0;
	background-color: #cc9b2d;
	color: #fff;
}
#wrap_sv01 .boxC .ph {
	text-align: center;
}
#wrap_sv01 .boxC .txt {
	text-align: left;
	font-feature-settings: "palt";
	text-align: justify;
	font-size: 90%;
	padding: 5px;
}
#wrap_sv01 .boxC .subtxt {
	font-size: 90%;
	color: #666;
}*/

#wrap_sv04 .boxC .txt {
	display: none;
}

/*LUXURY WALLPAPER*/
#wrap_hiclass  .boxA {
	margin-bottom: 20px;
}
#wrap_hiclass #galbox .gallery-columns-4 .gallery-item {
	width: 25%;
}
#wrap_hiclass #galbox {
	text-align: center;
}
#wrap_hiclass  .boxB {
	margin-bottom: 30px;
}

/*------------------------------------------
  会社概要
------------------------------------------*/
#wrap_company .boxA {
	margin-bottom: 50px;
}

/*------------------------------------------
  よくある質問
------------------------------------------*/
#wrap_faq {
}
#wrap_faq .box {
    background-color: #f2f2f2;
}
#wrap_faq .box:not([open]) {
    margin-bottom: 7px;
}
#wrap_faq .box summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 15px 20px 15px 45px;
    background-color: #666;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
	line-height: 1.5;
	
	background-color: #bea771;
}
#wrap_faq .box summary::-webkit-details-marker {
    display: none;
}
#wrap_faq .box summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .3s;
}
#wrap_faq .box[open] summary::after {
    transform: rotate(225deg);
}
#wrap_faq .box .txt {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    color: #333333;
    transition: transform .5s, opacity .5s;
    padding: 20px 30px 10px;
}
#wrap_faq .box[open] .txt {
    transform: none;
    opacity: 1;
}


/*
#wrap_faq .box summary:before,
#wrap_faq .box .txt:before {
	position: absolute;
	font-weight: 500;
	font-size: 26px;
}*/
#wrap_faq .box summary:before {
	position: absolute;
	font-weight: 500;
	font-size: 26px;
	content: "Q";
	left: 20px;
}
/*
#wrap_faq .box .txt:before {
	content: "A";
	left: 50px;
}*/


/*------------------------------------------
  Flow
------------------------------------------*/
.flowlist {
}
body#wrap_page #page .flowlist ul {
	margin: 0;
	padding: 0;
}
body#wrap_page #page .flowlist ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.flowlist .inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 40px;
	border: 1px solid #aaa;
}
.flowlist .txtbox {
	width: 50%;
}
body#wrap_page #page .flowlist h3 {
	margin: 0 0 20px;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 0;
}
body#wrap_page #page .flowlist h3 span {
	font-weight: 500;
	font-size: 120%;
	padding-right: 10px;
}
.flowlist .txt {
}
.flowlist .ph {
	width: 40%;
}
.flowlist .arrow {
	text-align: center;
}

.flowlist .btnwrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/*align-items: center;*/
}
.flowlist .btnwrap .btnbox {
	width: 49%;
	text-align: center;
	padding: 10px;
	background-color: #F1F1F1;
	letter-spacing: 0;
	line-height: 1.5;
}
.flowlist .btnwrap .box {
}
.flowlist .btnwrap .box i {
	margin-right: 3px;
}
.flowlist .btnwrap .sub {
	font-size: 85%;
}
.flowlist .btnwrap .btnbox.mail {
}
.flowlist .btnwrap .btnbox.tel {
}
.flowlist .btnwrap .btnbox.tel .box {
	font-size: 140%;
}

/*------------------------------------------
  原状回復時の保険について
------------------------------------------*/
h1.style01 {
	text-align: center;
	font-weight: 500;
	margin-bottom: 50px;
	margin-top: 0;
}
#wrap_ins .boxA .flexbox .txt {
	width: 50%;
}
#wrap_ins .boxA .flexbox .ph {
	width: 50%;
	text-align: center;
	padding-left: 50px;
}
#wrap_ins .boxA .flexbox .txt h3 {
	margin-top: 0;
}
body#wrap_page #page #wrap_ins .boxA  ul li {
}

#wrap_ins .flexbox {
	justify-content: space-between;
}

#wrap_ins .boxB .flexbox {
}
#wrap_ins .boxB .box {
	width: 48%;
	border:  1px solid #cc9b2d;
}
#wrap_ins .boxB .box .inner {
}
body#wrap_page #page #wrap_ins .boxB .box h3 {
	font-size: 18px;
	font-weight: 500;
	padding: 10px;
	margin: 0;
	background-color: #cc9b2d;
	color: #fff;
	text-align: center;
}
#wrap_ins .boxB .box .txt {
	padding: 30px 30px 20px;
}
body#wrap_page #page #wrap_ins .boxB .txt ul {
	margin-bottom: 15px;
}
body#wrap_page #page #wrap_ins .boxB .txt ul li,
body#wrap_page #page #wrap_ins .boxD .txt ol li {
	/*border-bottom: 1px solid #e1cc9d;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-size: 110%;*/
}

#wrap_ins .boxC .flexbox {
}
#wrap_ins .boxC .txt {
	width: 55%;
}
#wrap_ins .boxC .ph {
	width: 40%;
	text-align: center;
}
body#wrap_page #page #wrap_ins .boxC h4 {
	background-color: #cc9b2d;
	color: #fff;
	padding: 5px 20px 7px;
	font-size: 18px;
	font-weight: 500;
	margin-top: 0;
}

#wrap_ins .boxD .txt,
#wrap_ins .boxE .txt {
	width: 50%;
}
#wrap_ins .boxD .ph,
#wrap_ins .boxE .ph {
	width: 40%;
}

/*------------------------------------------
  不動産会社・協力会社
------------------------------------------*/
#wrap_real {
}
#wrap_real .flexbox {
	justify-content: space-between;
}
#wrap_real .flexbox .box {
	width: 48%;
}

body#wrap_page #page #wrap_real .flexbox h3 {
	font-size: 18px;
	font-weight: 500;
	padding: 10px;
	margin-top: 0;
	background-color: #cc9b2d;
	color: #fff;
	text-align: center;
}


.partner .titlebox {
	margin-bottom: 80px;
}
body#wrap_page #page .partner .titlebox h2:first-child {
	margin-bottom: 5px;
}
body#wrap_page #page .partner .titlebox h2:last-child {
	margin-top: 0;
}


/*------------------------------------------
  施工事例
------------------------------------------*/
body#wrap_page #page #wrap_worklist .boxB ul {
	margin: 0 0 30px;
	display: flex;
	flex-wrap: wrap;
}
body#wrap_page #page #wrap_worklist .boxB ul li {
	list-style-type: none;
	margin: 0 0 10px;
	padding: 1px;
	width: 25%;
}
#wrap_worklist .boxB ul li img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}
#wrap_worklist .ph {
	margin-bottom: 10px;
}
body#wrap_page #page #wrap_worklist .boxB h3 {
	margin: 0 auto;
	font-size: 14px;
	font-weight: 500;
	color: #666;
	letter-spacing: 0;
	padding-left: 5px;
	padding-right: 5px;
}

/*ページナビゲーション*/
#pagenavi {
}
#pagenavi .wp-pagenavi {
	float: none !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#pagenavi .wp-pagenavi span.pages,
.wp-pagenavi span.current {
	vertical-align: middle;
}

/*------------------------------------------
    施工事例詳細ページ
------------------------------------------*/
#wrap_works {
	margin-top: 50px;
}
#wrap_works .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 50px;
}
#wrap_works #mainph {
	text-align: center;
	width: 52%;
}
#gal {	
	width: 46%;
}
#gal ul {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}
#gal ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 11.1%;
	text-align: center;
	border: 1px solid #fff;
	
	width: 33.3%;
}
#gal ul li img {
	object-fit: cover;
	width: 100%;
	height: 140px;
}
#wrap_works .txt {
	margin-bottom: 50px;
}
#wrap_works .btnbox {
	text-align: center;
}
#wrap_works .btnbox .inner {
	display: inline-block;
	background-color: #333;
	padding: 7px 30px;
	line-height: 1.5;
	border-radius: 5px;
}
#wrap_works .btnbox a {
	color: #fff;
}
body.single-c_works article.hentry {
	display: none;
}

/*------------------------------------------
  
------------------------------------------*/


/*------------------------------------------
  
------------------------------------------*/


/*------------------------------------------
  
------------------------------------------*/


/*------------------------------------------
  
------------------------------------------*/















